body {
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
    position: relative;
}

h1 {
    color: white;
    text-align: center;
    position: relative;
}

#characters {
    color: white;
    position: relative;
    /*margin-left: 35rem;*/
}

#insertCharacters {
    color: white;
    position: relative;
    /*margin-left: 36.5rem;*/
}

table {
    border: 2px solid white;
}

th, td {
    border-right: 2px solid white;
}

th {
    border-bottom: 2px solid white;
}

td {
    border-top: 2px solid white;
}

